<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.home.activity.TopUpActivity">

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tab_layout_top_up"
        android:layout_width="match_parent"
        android:layout_height="@dimen/button_height"
        android:background="@android:color/transparent"
        app:tabIndicatorColor="@color/colorBlue"
        app:tabIndicatorHeight="3dp" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/title_top_up"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="gone" />

    <androidx.viewpager.widget.ViewPager
        android:id="@+id/viewpager_top_up"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@android:color/white" />

</LinearLayout>
